apiVersion: operator.victoriametrics.com/v1beta1
kind: VMPodScrape
metadata:
  name: synapse
  namespace: matrix-t0rt1k
spec:
  namespaceSelector:
    matchNames:
      - matrix-t0rt1k
  podMetricsEndpoints:
    - port: synapse-metrics
      path: /metrics
  selector:
    matchLabels:
      app.kubernetes.io/component: matrix-server
